/* MAIN WRAPPER*/
div#mainwrapper{
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F0d08b;
	border: 1px solid #000000;
	overflow: hidden;
	padding-top: 2px;
}
div#content {
	width: 800px;
	visibility: visible;
	text-align: left;
	overflow: visible;




}
body {text-align: center;
}
#header {
	background-image: url(images/header.jpg);
	height: 89px;
	width: 800px;
	background-color: #663300;
	background-repeat: no-repeat;


}
#headerleftcol {
	height: 89px;
	width: 500px;
	float: left;

}
.maintitle {
	font-family: "Courier New", Courier, mono;
	font-size: 25pt;
	color: #F0d08b;
	padding-left: 125px;

}
h1 {
	margin: 5px 0px 0px 5px;
}
#headerrightcol {

	height: 89px;
	width: 300px;
	float: left;
}
.briefintro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #FFFFFF;
	padding: 5px 5px 0px 0px;
	text-align: right;




}
h2 {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#maininfo {
	background-image: url(images/backpatterntop.jpg);
	background-repeat: no-repeat;
	height: 175px;
	width: 800px;
}
#leftcolmain {
	height: 175px;
	width: 240px;
	float: left;

}
.strapline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 15px;
	padding-left: 3px;

}
#rightcolmain {
	height: 165px;
	width: 550px;
	float: right;

}
div#rightcolmain li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #663300;
	margin-top: 0px;


}
ul {
	margin-top: 10px;
	padding-left: 30px;
	margin-bottom: 0px;


}
#services {
	background-image: url(images/backpatternbottom.jpg);
	background-repeat: no-repeat;
	width: 800px;
	background-color: #f0d08b;
	float: left;
	z-index: 0;






}
#rightimage {
	background-repeat: no-repeat;
	height: 300px;
	width: 200px;
	background-color: #f0d08b;
	float: left;




}
#servicescolleft {
	height: 200px;
	width: 130px;
	float: left;
	padding-left: 265px;
	z-index: 10;
	background-position: 245px;







}
.bodytext {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #663300;
	margin-top: 0px;
}
.bodytextbigger {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #663300;
	margin-top: 0px;
}
#servicescolright {
	background-repeat: no-repeat;
	height: 200px;
	width: 130px;
	background-color: #f0d08b;
	float: left;
	z-index: 1;
	padding-left: 40px;



}
.creditline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-align: center;

}
#clear {
	clear: both;
}
#extralinks {
	text-align: left;
}
adsense {
	background-color: F0D08B;
	clear: none;
	float: left;
}